#hero {
    background-image: url("../images/bg-hero.jpg")
}

#the-wedding-event {
    background-image: url("../images/bg-the-wedding-event.jpg")
}

#proposed {
    background-image: url("../images/bg-proposed.jpg")
}

#wedding-gifts {
    background-image: url("../images/bg-wedding-gifts.jpg")
}

footer {
    background-image: url("../images/bg-footer.jpg")
}

/*# sourceMappingURL=custom.min.css.map */

/*** music box ***/
.music-box {
    position: fixed;
    width: 300px;
    height: 160px;
    z-index: 120;
    bottom: 30px;
    left: 30px;
}

@media (max-width: 991px) {
    .music-box {
        width: 250px;
        height: 120px;
        right: auto;
        left: 30px;
    }
}

.music-box .music-holder {
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: -30px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.music-box .music-holder iframe {
    width: 100%;
    height: 100%;
}

.music-box button {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.1);
    width: 40px;
    height: 40px;
    line-height: 35px;
    font-size: 18px;
    color: #9a8c40;
    border: 1px solid #e6e6e6;
    outline: 0;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.music-box.music-box-2 button {
    color: #5e9a8e;
}

.music-box span {
    position: absolute;
    bottom: 40px;
    left: 0;
    font-size: 13px;
}

@media (max-width: 991px) {
    .music-box button {
        right: auto;
        left: 0;
    }

    .music-box span {
        display: none;
    }
}

.music-box .toggle-music-box {
    top: -50px;
    visibility: visible;
    opacity: 1;
}